Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1922734

Summary: kid3-3.8.6 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: kid3Assignee: Hedayat Vatankhah <hedayatv>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: hedayatv
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: kid3-3.8.6-1.fc33 kid3-3.8.6-1.fc32 kid3-3.8.6-1.fc34 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-04-19 17:45:05 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2021-01-31 06:33:24 UTC
Latest upstream release: 3.8.5
Current version/release in rawhide: 3.8.4-1.fc34
URL: http://sourceforge.net/projects/kid3

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1509/

Comment 1 Upstream Release Monitoring 2021-03-18 05:32:44 UTC
Latest upstream release: 3.8.6
Current version/release in rawhide: 3.8.4-2.fc34
URL: http://sourceforge.net/projects/kid3

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1509/

Comment 2 Fedora Update System 2021-04-12 08:03:07 UTC
FEDORA-2021-0fb993e91d has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0fb993e91d

Comment 3 Fedora Update System 2021-04-12 08:03:08 UTC
FEDORA-2021-b62923a7f8 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b62923a7f8

Comment 4 Fedora Update System 2021-04-12 08:03:08 UTC
FEDORA-2021-9223c62e43 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-9223c62e43

Comment 5 Fedora Update System 2021-04-12 15:09:52 UTC
FEDORA-2021-b62923a7f8 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b62923a7f8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b62923a7f8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-04-12 16:41:10 UTC
FEDORA-2021-9223c62e43 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-9223c62e43`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-9223c62e43

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-04-12 16:42:35 UTC
FEDORA-2021-0fb993e91d has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0fb993e91d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0fb993e91d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-04-19 17:45:05 UTC
FEDORA-2021-0fb993e91d has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-04-19 17:51:17 UTC
FEDORA-2021-9223c62e43 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-04-24 20:09:33 UTC
FEDORA-2021-b62923a7f8 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.